MojoMojo::Controller::Image(3)

NAME
MojoMojo::Controller::Image - Image controller

SYNOPSIS

DESCRIPTION
This controller is used to see images in particular url

Formatter::Dir must be configured in mojomojo.conf.

If url begin with 'prefix_url', so images can be displayed.

Images are stored in 'whitelisting' directory.

View usage with 'script/util/dir2mojomojo.pl'

  file_not_found
Private action to return a 404 not found page.

  png

  jpg

  gif

  tiff

  view
png/jpg/gif are forwarded here. This action is used to see images

AUTHOR
Daniel Brosseau <dab@catapulse.org>

LICENSE
This library is free software. You can redistribute it and/or modify it under the same terms as Perl itself.